Siemens 1LA9073-4LA10
| Artikelnummer: | 12.162.608B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 1LA9073-4LA10 |
| Typbezeichnung: | 1LA9073-4LA10 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +38,60 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Suchen Sie ein passendes Bauteil für Ihre Hausinstallation oder Anlage? Der Artikel 1LA9073-4LA10 der bewährten Marke Siemens ist präzise auf die Anforderungen im Segment Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung zugeschnitten. SIMOTICS GP 1LA9 LV-MOTOR.
Detaillierte Produktinformationen:
SIMOTICS GP Niederspannungsmotor, Käfigläufer, IP55 mit erhöhter Leistung 4-polig, Wärmeklasse F * Baugr. 71, M Aluminiumgehäuse 3 AC 50Hz 230VD/400VY * 0,6kW 3 AC 60Hz 460VY * 0,69kW 220-240/380-420 (50Hz) IM B3, im B 6, im B 7, im B 8, im V 5 ohne Schutzdach, im V 6
Verifizieren Sie Ihr benötigtes Produkt ganz einfach über die EAN des jeweiligen Herstellers. LuConDa ist Ihr verlässlicher Partner für die schnelle und sichere Beschaffung.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 1 |
| Anzahl der elektrischen Ports / maximal | 8 24 600 V |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | 1 |
| Isolationsspannung | 0 SENTRON |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | RS232 40 °C |
| Ausschreibungstexte (Leistungsverzeichnisse) | 3-poliger Klemmenblock, verschraubbar 3RV2 Ja |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C Nein |
| mechanische Lebensdauer (Schaltspiele) typisch | Wechsler Nein Ja |
| aufgenommener Strom | 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) A |
| Anzahl der Stromwandler | 24 V 0 U |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 20 000 0,72 kg |
| Position / des Schaltantriebs | 0,4 A Nein Kunststoff |
| Material | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A 2 000 W |
| Höhe | Ja 12 W beliebig |
| ohne Verpackung | kompakt 2,4 kg 12 kV |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 | 134,5 mm 4 A |
| mechanische Lebensdauer (Schaltspiele) | 1 kg A 63 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 36,8 A kA |
| https://www.siemens.de/ausschreibungstexte | Ja 125 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all | 16 Kibyte Hz 20 ... 25 A |
| Umgebungstemperatur | 4 µs Hz 15 mm |
| Höhe | 4 V Öffner |
| Anschlussart, Hauptstromkreis | Ja Öffner und Schließer 1,3 A |
| https://support.automation.siemens.com/WW/view/de/8MF2086-5R/all | Ja 22,3 mm 187 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 242 kA |
| Durchlassstrom / Ic / maximal zulässig / bei | Ja Ja 187 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1 |
| einstellbarer Ansprechwert Zeit / tr min. | Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 0,8 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Zeit / tr max. | Nein |
| Switch-Latenzzeit | Ja |
| Höhe | Ja |
| relative Luftfeuchte | Ja Nein |
| Produktbestandteil / Nagetierschutz | 256 beliebig Nein |
| Betriebsstrom bei 1 Strombahn bei DC-12 | RFC4188 100 kA -25 ... +60 °C |
| Betriebsstrom der Hilfskontakte bei DC-13 | RFC2819 8 kA kA |
| Produktfunktion | RFC1907 30 A kA |
| anschließbarer Leiterquerschnitt / feindrähtig / mit | RFC2579 17 x 6,5 189 A |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 vorderseitiger Anschluss 1 |
| Tiefe [in] | Ja 63 A Nein |
| Umgebungstemperatur | 1 ... 4094 25 hp Ja |
| maximal zulässig | Ja Ja 15 A |
| Produktfunktion Kurzschluss-Schutz | Nein Nein 0,27 A |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 0,5 ... 2,5 mm² |
| Anzahl der Breiten-Teilungseinheiten | Ja vorderseitiger Anschluss 10 N·m |
| - Redundanzverfahren MSTP | Ja |
| Gebrauchsdauer gemäß IEC 61508 | Ja Nein 0 mm |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Industry Mall (Online-Bestellsystem) | Ja |
| Ausführung des Kurzschlussauslösers | Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40 |
| Eignungsnachweis / als Zulassung für Marine (keine | Ja 25 mm² |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 1 200 g 750 1/h |
| Verlustleistung [W] bei AC-3 bei 400 V bei | Ja -40 °C 1 000 1/h |
| - SNTP-Client | Ja |
| https://www.siemens.de/ausschreibungstexte | Ja 50 mm Ja |
| - | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Lapp U.I. GmbH 0012820/500
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Trilux TugraHE+ 18 PL 125-865 ETDD PC C2 8075651
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3TK2022-3AP0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Zumtobel P-INF Q190L 2500-940 LDO FAL TL 60818286
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schneider Electric 65273
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Moser Systemelektrik M502010001
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag